Subject: Re: bug#66482: [PATCH] gnu: guile-ini: Update to 0.5.4.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 13 Oct 2023 15:17:50 +0200

Closing! Sending two different patches, opens two different tickets
sadly.  It is preferred to send reply to [email-masked] not to
open new tickets :).

Mathieu